@charset "utf-8";
/* CSS Document */

body
{
	margin: 0;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	line-height: 145%;
	background-color: #FFF;
	color: #333;
	text-align: justify;
}

a:link
{
	color: #c05305;
	text-decoration: underline;
}
a:visited
{
	text-decoration: underline;
	color: #c05305;
}
a:hover
{
	text-decoration: none;
	color: #0d673c;
}
a:active
{
	text-decoration: none;
	color: #0d673c;
}

.copyright
{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #686868;
}
.usernamedisplay
{
	color: #0d673c;
}

h2
{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #793902;
	font-weight: bold;
	margin: 0;
	padding: 0;
}
h4
{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	color: #793902;
	font-weight: bold;
	margin: 0;
	padding: 0;
}

.textfeildfont
{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
}

.smalltext
{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	color: #444;
	line-height: 110%;
}
.brownfont
{
	color: #793902;
	font-weight: bold;
}

ul
{
	margin-top: 0;
	padding-top: 0;
}

#nav
{
	float: left;
	width: 645px; /*height: 30px;*/
}
#nav ul
{
	float: none;
	margin: 0;
	padding: 0px 0px 0;
	list-style: none;
}

#nav a
{
	float: none;
}

#nav li
{
	float: left;
	background: url(images/menu_bg.jpg) repeat-x bottom left;
	margin: 0;
	margin-left: 2px;
	padding: 0 0 0 6px;
	font-weight: bold;
}

#nav li a
{
	float: left;
	font-size: 12px;
	display: block;
	line-height: 27px;
	padding: 0px 15px 0px 10px;
	width: 90px;
	text-align: center;
	text-decoration: none;
	color: #ffffff;
}

div#nav li:hover
{
	background: url(images/menu_over.jpg) repeat-x bottom left;
	font-weight: bold;
	color: #000;
}
div#nav li:hover a
{
	background: url(images/menu_over.jpg) repeat-x bottom left;
	font-weight: bold;
	color: #000;
}

div#nav li.active
{
	background: url(images/menu_over.jpg) repeat-x bottom left;
	color: #000;
	font-weight: bold;
}
div#nav li.active a
{
	background: url(images/menu_over.jpg) repeat-x bottom right;
	color: #000;
	font-weight: bold;
}



#subnav
{
	float: left;
	width: 800px;
	height: 25px;
	margin-left: 15px;
}
#subnav ul
{
	float: none;
	margin: 0;
	padding: 0px 0px 0;
	list-style: none;
}
#subnav a
{
	float: none;
}

#subnav li
{
	float: left;
	margin: 0;
	margin-left: 0px;
	padding: 0 0 0 6px;
	font-weight: bold;
	border-left: #e4ba0a 1px solid;
}

#subnav li a
{
	float: left;
	font-size: 11px;
	display: block;
	line-height: 25px;
	padding: 0px 15px 0px 10px;
	text-decoration: none;
	color: #000000;
}

div#subnav li:hover
{
	background: url(images/sub_menu_over.jpg) repeat-x bottom left;
	font-weight: bold;
	color: #000;
}
div#subnav li:hover a
{
	background: url(images/sub_menu_over.jpg) repeat-x bottom right;
	font-weight: bold;
	color: #000;
}

div#subnav li.active
{
	background: url(images/sub_menu_over.jpg) repeat-x bottom left;
	color: #000;
	font-weight: bold;
}
div#subnav li.active a
{
	background: url(images/sub_menu_over.jpg) repeat-x bottom right;
	color: #000;
	font-weight: bold;
}
.heading_dashboard
{
	font-size: 30px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #a06c48;
	font-weight: bold;
}
.subheading_dashboard
{
	font-size: 17px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #000000;
	font-weight: bold;
}
.font_dashboard
{
	font-size: 11px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #000000;
	line-height: 125%;
	text-align: left;
}

/* ConractNot Style */
.GreenBckg
{
	background-image: url(/App_Themes/SkinFile/images/light_green_btn.jpg);
	background-color: Transparent;
	width: 147px;
	height: 30px;
	background-repeat: no-repeat;
	border-style: none;
}
.txtDate
{
	background-color: Transparent;
	border-style: none;
	width: 115px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: Black;
	float: right;
}
.loading
{
	background-image: url(images/ajax-loader.gif);
	background-repeat: no-repeat;
}

/* popUp */
#backgroundPopup
{
	display: none;
	position: fixed;
	_position: absolute; /* hack for internet explorer 6*/
	height: 50px; /* 100%;*/
	width: 100px; /* 100%;*/
	top: 0;
	left: 0;
	background: #000000;
	border: 1px solid #cecece;
	z-index: 1;
}
#popupContact
{
	background-position: #FFFFFF;
	display: none;
	position: fixed;
	position: absolute; /* hack for internet explorer 6*/
	height: 50px;
	width: 100px;
	background: #FFFFFF;
	border: 2px solid #cecece;
	z-index: 2;
	padding: 12px;
	font-size: 13px;
}
#popupContact h1
{
	text-align: left;
	color: #6FA5FD;
	font-size: 22px;
	font-weight: 700;
	border-bottom: 1px dotted #D3D3D3;
	padding-bottom: 2px;
	margin-bottom: 20px;
}
#popupContactClose
{
	font-size: 14px;
	line-height: 14px;
	right: 6px;
	top: 4px;
	position: absolute;
	color: #6fa5fd;
	font-weight: 700;
	display: block;
}
/*End popup */
/*Error Message */
.invalid
{
	color: #FF0000;
	background-color: #FFA8A8;
}

.btnSort
{
	font-family: Tahoma;
	font-size: 10px;
	color: #FFF;
	background-image: url('../App_Themes/SkinFile/images/grey_btn.jpg');
	background-repeat: no-repeat;
	font-weight: bold;
	width: 60px;
	height: 27px;
	border: 0;
	margin: 0;
	padding-bottom: 3px;
}
.watermarkOn
{
	color: #999999;
	font-style: italic;
}
.btnBrownBck
{
	font-family: Tahoma;
	font-size: 12px;
	color: rgb(255, 255, 255);
	background-image: url('images/submit_btn.jpg');
	background-repeat: no-repeat;
	font-weight: bold;
	width: 90px;
	height: 31px;
	border: 0pt none;
	margin: 0pt;
	padding-bottom: 3px;
}
.htmlbtnExport
{
	background-image: url('images/export_icon.jpg');
	background-repeat: no-repeat;
	width: 42px;
	height: 54px;
	border: 0;
	border-color: Black;
	border: 0pt none;
	margin: 0pt;
	padding-bottom: 3px;
	cursor: hand;
}

/* Autocomplete Extender */
.ac_results
{
	padding: 0px;
	border: 1px solid black;
	background-color: white;
	overflow: hidden;
	z-index: 99999;
}

.ac_results ul
{
	width: 100%;
	list-style-position: outside;
	list-style: none;
	padding: 0;
	margin: 0;
}

.ac_results li
{
	margin: 0px;
	padding: 2px 5px;
	cursor: default;
	display: block; /*  	if width will be 100% horizontal scrollbar will apear  	when scroll mode will be used 	*/ /*width: 100%;*/
	font: menu;
	font-size: 12px; /*  	it is very important, if line-height not setted or setted  	in relative units scroll will be broken in firefox 	*/
	overflow: hidden;
}

.ac_loading
{
	background: white url('indicator.gif') right center no-repeat;
}

.ac_odd
{
	background-color: #eee;
}

.ac_over
{
	background-color: #FFFF99;
	color: #000000;
}

/* popUp User Details */
#UserbackgroundPopup
{
	display: none;
	position: fixed;
	_position: absolute; /* hack for internet explorer 6*/
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	background: #000000;
	border: 1px solid #cecece;
	z-index: 1;
}
#UserpopupContact
{
	display: none;
	position: fixed;
	position: absolute; /* hack for internet explorer 6*/
	height: 200px;
	width: 500px;
	background: #FFFFFF;
	border: 2px solid #cecece;
	z-index: 2;
	padding: 12px;
	font-size: 13px;
}
#UserpopupContact h1
{
	text-align: left;
	color: #6FA5FD;
	font-size: 22px;
	font-weight: 700;
	border-bottom: 1px dotted #D3D3D3;
	padding-bottom: 2px;
	margin-bottom: 20px;
}
#UserpopupContactClose
{
	font-size: 14px;
	line-height: 14px;
	right: 6px;
	top: 4px;
	position: absolute;
	color: #6fa5fd;
	font-weight: 700;
	display: block;
	cursor: pointer;
}
/*End popup */

/* MenuBar */
.tdmenuback
{
	background: #c05305; /*url(images/menu_bg.jpg) repeat-x left bottom;*/
}
.tdmainCon
{
	background-color: #FFFFFF;
}

.SelectedMenu
{
	background: url(images/menu_over.jpg) repeat-x bottom left;
	font-weight: bold;
	color: #000;
}

.chromestyle
{
	float: left;
	width: 99%;
	height: 30px; /*	width: 99%; 	font-weight: bold; Dee*/
}

.chromestyle:after
{
	/*Add margin between menu and rest of content in Firefox*/
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.chromestyle ul
{
	float: none;
	margin: 0;
	padding: 0px 0px 0;
	list-style: none;
}

.chromestyle ul li
{
	float: left;
	background: url(images/menu_bg.jpg) repeat-x bottom left;
	margin: 0;
	margin-left: 2px;
	padding: 0 0 0 6px;
	font-weight: bold;
	color: #FFFFFF;
}

.chromestyle ul li a
{
	float: left;
	font-size: 12px;
	display: block;
	line-height: 27px;
	padding: 0px 15px 0px 10px;
	text-align: center;
	text-decoration: none;
	color: #FFFFFF;
}

.chromestyle ul li a:hover, .chromestyle ul li a.selected
{
	/*script dynamically adds a class of "selected" to the current active menu item*/
	background: url(images/menu_over.jpg) repeat-x left bottom; /*url(images/menu_over.jpg) repeat-x left bottom;*/
	font-weight: bold;
	color: #000000;
}

.dropmenudiv
{
	position: absolute;
	top: 0;
	border-bottom-width: 0;
	font: normal 12px Verdana;
	line-height: 18px;
	z-index: 100;
	background: url(images/menu_over.jpg) repeat-x left bottom;
	width: 200px;
	visibility: hidden;
	float: left;
	margin: 0;
	margin-left: 5px;
	padding: 0 0 0 0px;
	font-weight: lighter;
	border-left: #e4ba0a 1px solid;
	border-right: #e4ba0a 1px solid;
	border-bottom: #e4ba0a 1px solid;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	color: #000000;
	text-align: left;
	vertical-align: middle;
	background-color: #FFCC00;
}


.dropmenudiv a
{
	width: auto;
	display: block;
	text-indent: 3px;
	border-bottom: 1px solid #BBB; /*THEME CHANGE HERE*/
	padding: 2px 0;
	text-decoration: none;
	font-weight: lighter;
	color: #000000;
	border-bottom-color: #FFFFFF;
}

* html .dropmenudiv a
{
	/*IE only hack*/
	width: 100%;
}

.dropmenudiv a:hover
{
	/*THEME CHANGE HERE*/ /*background: url(images/sub_menu_over.jpg) repeat-x bottom left;*/
	background: url(images/sub_menu_over.jpg) repeat-x bottom left;
	font-weight: bold;
	color: #000;
}
.TblContact
{
	width: 500px;
	border: 0px solid #D4D4D4;
}
.TblContact tr td
{
	border: 1px solid #E8E8E8;
	vertical-align: top;
	text-align: left;
}
.trHeader
{
	height: 20px;
	background: #D9FFD9;
}

.trHeader td
{
	border: .5pt solid windowtext;
	height: 15.0pt;
	width: 60pt;
	color: #800000;
	font-size: 11.0pt;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	font-family: Calibri, sans-serif;
	text-align: general;
	vertical-align: bottom;
	white-space: nowrap;
	padding-left: 1px;
	padding-right: 1px;
	padding-top: 1px;
}
.trSubHeader
{
	height: 20px;
	background: #F9FFF9;
}

.trSubHeader td
{
	border: .5pt solid windowtext;
	height: 15.0pt;
	width: 60pt;
	color: #800000;
	font-size: 11.0pt;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	font-family: Calibri, sans-serif;
	text-align: general;
	vertical-align: bottom;
	white-space: nowrap;
	padding-left: 1px;
	padding-right: 1px;
	padding-top: 1px;
}

.trCell
{
	height: 20px;
}
.trCell td
{
	border: .5pt solid windowtext;
	height: 15.0pt;
	color: black;
	font-size: 11.0pt;
	font-weight: 400;
	font-style: normal;
	text-decoration: none;
	font-family: Calibri, sans-serif;
	text-align: general;
	vertical-align: bottom;
	white-space: nowrap;
	padding-left: 1px;
	padding-right: 1px;
	padding-top: 1px;
}
.trsCell
{
	height: 20px;
}
.trsCell td
{
	border-style: none;
	border-color: windowtext;
	height: 15.0pt;
	color: #663300;
	font-size: 11.0pt;
	font-weight: 400;
	font-style: normal;
	text-decoration: none;
	font-family: Calibri, sans-serif;
	text-align: left;
	vertical-align: bottom;
	white-space: nowrap;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
}
#MarketDepthNot
{
	position: relative;
	text-align: left;
	color: #A16D48;
	font-size: medium;
	font-family: Calibri;
	left: 30px;
	font-weight: bold;
}
#pscroller1
{
	width: 300px;
	height: 100px;
}

News_Scroller
{
	width:300px;
}
input[type="submit"], input[type="button"], input[type="reset"]
{
	font-weight: bold;
	font-family: Tahoma;
	font-size: 12px;
	width: 92px;
	height: 27px;
	margin: 0;
	background: url("images/tea-council-main-btn-bg-over.png") no-repeat center center;
	color: #FFFFFF;
	border: 0px solid #000;
	cursor: pointer;
}
input[type="submit"]:hover, input[type="button"]:hover
{
	font-weight: bold;
	font-size: 12px;
	width: 92px;
	height: 27px;
	margin: 0;
	background: url("images/tea-council-main-btn-bg.png") no-repeat center center;
	color: #FFFFFF;
	border: 0px solid #000;
	cursor: pointer;
}

input[type="text"]
{
	color: #003300;
	background-color: #F2F2F2;
	border:1px solid #9c9a9c;
}
textarea    
{
	color: #003300;
	background-color: #F2F2F2;
	border:1px solid #9c9a9c;
}
input[type="password"]
{
	color: #003300;
	background-color: #F2F2F2;
	border:1px solid #9c9a9c;
}
input[type="span"]
{
	color: #003300;
	background-color: #F2F2F2;
	text-align: left;
}
textarea
{
	resize: none;
}